#text-a{
  font-family:  'Source Sans Pro', sans-serif;
  text-decoration: none;
  font-size: 15px;
  color: #898d8d;
 }

.a{
  text-align: center;
  border-bottom:  #333333 2px solid;
  border-top: #333333 2px solid;
  border-left: #333333 2px solid;
  border-right: #333333 2px solid;
  padding-left: 10px;
  padding-right: 10px;
}

.a:hover{
  background: #333333;
 }

 #text-a:hover{
   color: #fff;
 }
 /* estilos contenido */
.titulo{
  font-size: 25px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  font-family:  'Gotham Book';
  margin-top: -25px;
  }
  .mapa{
  border: 9px #B0BEC5 solid;
  border-radius: 7px;
  margin-left: 15px;
   }
  .thead{
    background:#333333;
    text-align: center;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Gotham Book';
  }
  .table{
    margin-left: -15px;
  }
  .table-row{
  color: #333333;
  font-family: 'Gotham Book';
  padding-left: 3px;
  padding-right: 3px;
}